NETMF 4.2 support for ChipWorkX?

Is there a plan to support 4.2 on ChipWorkX modules?

showing “Undecided”. That’s published in GHI Electronics – Where Hardware Meets Software

Actual it says no but let me clean up the page a bit more.

Ah, the bullets now make it clear :slight_smile:

I agree. Thanks!

@ Gus

The document you referenced says “We recommend NETMF 4.2 SDK as this can be used to run your 4.1 and 4.2 devices.”

I believe this is no longer true. 4.1 is now a separate SDK.

Netmf 4.2 SDK can support 4.1 devices, Microsoft not GHI.

Ah!